.flow {
  display: grid;
  background: #f6f6f6;
  padding: 24px 24px;


  li {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    position: relative;
    height: 70px;
    margin: 0;
    padding: 0;
    text-indent: 0 !important;
    margin-left: 0 !important;
    gap: 16px;


    &:not(:last-child):before {
      content: none !important;
    }

    &:not(&:last-child)::after {
      content: "";
      display: block;
      position: absolute;
      clip-path: polygon(0 0, 0% 100%, 100% 50%);
      background: var(--blue);
      height: 14px;
      width: 8px;
      right: calc(50% - 4px);
      bottom: -7px;
      rotate: 90deg;
    }

    &:last-child {
      &::before {
        display: block;
        content: '';
        width: 40px;
        display: block;
        border-radius: 50%;
        height: 40px;
        background: url(/assets/images/guidance/icon_flight.png) center / 100% no-repeat;
      }
    }
  }

  @media screen and (min-width: 768px) {
    padding: 32px 40px;
    grid-template-columns: repeat(5, 1fr);


    li {
      height: 40px;

      &:not(&:last-child)::after {
        bottom: calc(50% - 7px);
        right: 4px;
        rotate: 0deg !important;
      }
    }
  }
}

.anchorLink__frame {
  margin-top: 32px !important;
  background: #f4f5f6;
  padding: 10px 0 0;
  font-size: 14px;

  a {
    display: flex;
    gap: 6px;
    color: #2275ff;
    font-weight: bold;
    height: 40px;
    text-decoration: none;
    padding: 0 16px;
  }

  dt {
    padding: 0 16px 16px;
    font-weight: bold;
  }

  a::after {
    content: '';
    width: 16px;
    height: 16px;
    content: url(/assets/images/common/icon_arrow_next.png);
  }

  dd {
    border-bottom: 1px solid #eee;
  }

  @media screen and (min-width: 768px) {
    margin-top: 32px !important;
    padding: 24px 24px;
    display: flex;
    flex-wrap: wrap;

    a {
      padding: 0;
    }


    dt {
      width: 100%;
      padding: 0;
      margin-bottom: 16px;
    }

    dd {
      border-bottom: none;
      width: 33%;

    }
  }
}

.table {
  table-layout: fixed;

  caption {
    margin-bottom: 8px;
    font-weight: bold;
    text-align: left;
  }

  th {
    font-weight: normal;
    width: 150px;
    font-size: 14px !important;

    @media screen and (min-width: 768px) {
      width: 220px;
    }
  }

  th,
  td {
    font-size: 14px;
    line-height: 1.8;

  }

  th {
    background: #f4f5f6;
  }
}

.textbook-heading {

  padding-bottom: 8px;

  &::before {
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    background: var(--blue);
    border-radius: 50%;
    margin-right: 8px;
  }
}
